\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\langle \, y_L^2 \rangle + \langle \, y_R^2 \rangle &= \langle \, x^2 \rangle \times \big( g_L^2 + g_R^2 \big)
\\
&= \langle \, x^2 \rangle \times \bigg( \cos^2{(\frac{\pi}{4}-\theta_{pos})} + \sin^2{(\frac{\pi}{4}-\theta_{pos})} \bigg)
\\
&= \langle \, x^2 \rangle
\end{align*}
\end{document}